CVE-2023-51954

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Jan 10, 2024
Updated: Jan 13, 2024
CWE ID 787

Summary

CVE-2023-51954 is a cyber vulnerability that affects Tenda AX1803 v1.0.0.1. It is categorized as an out-of-bounds write vulnerability (CWE-787) and has a high severity rating of 9.8 (base score). The vulnerability is caused by a stack overflow in the iptv.stb.port parameter in the function formSetIptv. This vulnerability can be exploited remotely and does not require any privileges or user interaction. It has a high impact on both confidentiality and integrity, with a potential danger to organizations. The exploitability score for this vulnerability is 3.9, and it has an attack vector of network and low attack complexity. To remediate this vulnerability, affected organizations should apply the necessary patches or updates provided by Tenda for their AX1803 v1.0.0.1 product version.

Note: The information provided in this response is based on the given data and does not contain any plagiarism from the source text.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-51954 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options